
/*
  Style Sheet to accompany DocEng'04 Submission

  Cascading Style Sheet version 2

  File: 1.css
*/

    span#hyper   {font-style:oblique;
                  color: #030;
                  text-shadow: 0.3ex 0.25ex 0.25em #366}

    div.abstract, div.meta
                 {margin-left:10%; margin-right:10%}

    div.authors  {width:27em; margin:0 auto; padding:0 0.5em;
                  text-align:center;}
    div.anAuthor {width:13em; float:left;
                  margin-left:auto; margin-right:auto; text-align:center;}
    span.anAuthor{font-weight:bold;}
    div.anAuthor + address
                 {padding-top: .75em;}

    dl.meta dt   {font-weight: bold}
    dl.meta dd ul{list-style-type: none; padding-left: 0.4ex}

    div#DE04     {border:thin dotted #690; background-color:#9c9;
                  width:30ex; 
                  margin-bottom:.5ex; margin-left:auto; margin-right:auto;
                  text-align:center; 
                  padding-left:.75ex; padding-right:.75ex; padding-bottom:.5ex}

/* End of File */
